body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	-webkit-text-size-adjust:none;
	background-color:#000000;
	background-image:url(images/bg.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
background-position:0% 100%; 
	
}


.subtitle {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #ad2101;
	font-size: 26px;
}


.subtitle-white {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 26px;
}



.maintext {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #cecece;
	font-size: 26px;
}
.maintext a:link {
	color: #cecece;
	text-decoration: none;
}
.maintext a:visited {
	color: #cecece;
	text-decoration: none;
}
.maintext a:hover {
	text-decoration: none;
	color: #ffffff;
}
.maintext a:active {
	color: #cecece;
	text-decoration: none;
}



.maintext-light {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #958f8f;
	font-size: 19px;
}



.maintext-burnt {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #ad2101;
	font-size: 14px;
}




.footer {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #cecece;
	font-size: 17px;
}
.footer a:link {
	color: #cecece;
	text-decoration: none;
}
.footer a:visited {
	color: #cecece;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: none;
	color: #ad2101;
}
.footer a:active {
	color: #cecece;
	text-decoration: none;
}

/** Begin CSS for Form **/

input[type="text"] {
    background: none repeat scroll 0 0 #f2f2f2;
	color: #706c6c;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 20px;
    border: 1px solid #706c6c; 
    padding: 0.15em;
    width: 16em;
}
input[type="text"]:hover, input[type="text"]:focus {
    background: none repeat scroll 0 0 #fff;
    border-color: #949393;
}
textarea {
    background: none repeat scroll 0 0 #f2f2f2;
	color: #706c6c;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 20px;
    border: 1px solid #706c6c; 
    padding: 0.15em;
    width: 16em;
}
textarea:hover, textarea:focus {
    background: none repeat scroll 0 0 #fff;
    border-color: #949393;
}
#Submit, #Reset{
	background:url(images/form-btn.jpg) repeat;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #cecece;
	font-size: 14px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	width:15em;
	height:26px;
	cursor:pointer;
	text-decoration:none;
	border:thin #b92501 solid;
}